Rischio per i vecchi software McAfee

Rischio per i vecchi software McAfee

Un componente alla base di molti software antivirus venduti da McAfee contiene una vulnerabilità che, in certe circostanze, può mettere a serio rischio la sicurezza di un computer.
In una nota, McAfee ha tuttavia spiegato che le versioni vulnerabili del proprio motore antivirus sono state sostituite con una versione corretta, l'attuale 4400, già a partire dallo scorso dicembre: dovrebbero dunque essere al riparo da sorprese coloro che, in questo arco di tempo, si sono avvalsi della funzionalità di aggiornamento automatico inclusa in tutti gli antivirus della storica società americana.

I commenti degli utenti

I commenti sono sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.